Miracle Docs
Channels

List channel limits

GET
/v1/admin/channels/{id}/limits
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://api.miracle.com/v1/admin/channels/string/limits"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
      "entityType": "merchant",
      "entityId": "156e622c-6cdf-4c27-9bc9-2f2db69919f5",
      "period": {
        "value": 0,
        "unit": "minute"
      },
      "metric": "volume",
      "threshold": 0,
      "currency": "string",
      "paymentMethod": "string",
      "brand": "string",
      "transactionType": "payment",
      "status": "active",
      "createdAt": "string",
      "updatedAt": "string",
      "deletedAt": null
    }
  ]
}
Empty

On this page